/* Resets */
* {
  margin: 0; padding: 0;
}


#cRight h2#wechsler2 {
    margin-bottom: 0em;
}

#cRight h2#wechsler2:hover {
    cursor:pointer;
}


.singleBild:after {
content:"";
  clear:both;
  display:block;
}

.news-single-item ul {
display:inline-block;
}

#socialmedia
{
position:absolute;
left:0em;
top:0.2em;
width:auto;
height:35px;
}

#socialmedia img
{
border:none;
}

#bumilogo
{
display:none;
width: 100%;
height: auto;
float: left;
background: #fff;
padding: 0 0 0.8em 0;
margin-bottom: 1em;
}

a#ger
{
position:absolute;
width:20px;
height:14px;
left:111px;
top:15px;
}

a#eng
{
position:absolute;
width:20px;
height:14px;
left:134px;
top:15px;
}

#topSel a
{
font-weight:bold;
}

span.unsichtbar {
position:absolute;
left:-1000px;
top:-1000px;
width:0;
height:0;
overflow:hidden;
display:inline;
}


img#logo
{
  height: auto;
  max-width: 100%;
  position: absolute;
  right: 0;
  bottom: 10px;
}

a
{
  text-decoration: none;
}

img { -ms-interpolation-mode: bicubic; }

body {
  /*background: transparent url(../content/header/kopfgrafik_01.jpg) center 40px no-repeat;  */
  color: #004b36;
  font-family: arial, sans-serif;
  font-size: 81.25%;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  height: 100%;
}

form, fieldset
{
  border: none;
}


#wrapper {
  margin: 0 auto;
  height: auto;
  min-height:260px;
  width:1000px ;
  max-width: 1000px;
  background: transparent url('../content/header_neu/FoWi-Buche_Sommer_niedrig_MK.jpg') center 40px no-repeat; 
   /* background: transparent url('../content/header/kopfgrafik_01.jpg') center 40px no-repeat;*/
  
 
   }


#header {
    background: transparent;
    /* min-height: 375px; */
    min-height: 304px;
    width: 100%;
    float: left;
    position: relative;

}

#moodboard
{
  background: transparent;
  /*min-height: 380px;*/
  min-height: 260px;
  width: 100%;
  float: left;
  position: relative;
}


#cContainer
{
  width: 100%;
  background: #fff;
  float: left;
  padding: 2% 0 3% 0;
}

#cLeft
{
  width: 21.7%;
  max-width: 217px;
  float: left;
  min-width: 217px;
}
#suche {
    position: absolute;
    /* width: 20%; */
    right: -10px;
    top: -2px;
    padding-top: 1em;
    background: #fff;
}

input.tx-indexedsearch-searchbox-sword {
width:120px;
}

input.tx-indexedsearch-searchbox-button 
{
color:#fff;
background:#004b36;
  padding:3px;
  margin-right: 10px;
}
/*#suche
{
  float: right;
  width:20%;
  position:relative;
  padding-top: 1em;
  background: #fff;
}

#suche input.suchFeld
{
  float: left;
  border: none;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  color:#000;
  padding: 1px 3px;
  width: 16.5em;
}

#suche input.buttongo
{
  width:16px;
  height:17px;
  border: none;
  position: absolute;
  right: 1em;
  bottom: 0.1em;
}


#suche .buttongo:hover
{
  cursor: pointer;
}*/
/*Menus*/

ul.menuService
{
  float: left;
  width: 65%;
  min-width: 700px;
  padding: 0 0 0 15%;
  margin-top:1em;
  height:2.076923077em;
  background: #fff;
  display: inline;
  color:#004b36;
  list-style-type: none; 
}

ul.menuService li
{
  float: left;
  width: auto;
  display: inline;
}

ul.menuService li a
{
  float:left;
  color:#004b36;  
  padding: 0em 1.02em 0 1.02em;
}

ul.menuService li a:hover
{  
  float:left;
  color:#004b36;
   padding: 0em 1.02em 0 1.02em;
}

ul.menuService li #serviceSel a
{
  float:left;
  font-weight: bold;
  color:#004b36;
   padding: 0em 1.02em 0 1.02em;
}

#cLeft h2.parentMenu
{
  color: #fff;
  background: #004b36 url(../menu/men_weiss.jpg) no-repeat 0.4em center;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom:0px;
  height: auto;
    display: block;
    width: auto;
    text-align: left;
  padding:0.3em 1.5em;
}

ul.menuLeft
{
  float: left;
  width: auto;
  padding: 0 0 0.8em 0;
  height:auto;
  width: 21.7%;
  max-width: 217px;
  min-width: 217px;    
  font-size: 1.17em;
  display: inline;
  color:#004b36;
  background: #e4f1d4;
  list-style-type: none; 
  margin-bottom: 1em;
}

ul.menuLeft li
{
  width: auto;
  display: inline;
}

ul.menuLeft li a
{
  color:#004b36;  
  display: block;
  padding: 0.6em 1.5em;
  margin: 0 3px;
  border-bottom: 1px solid #004b36;
}

ul.menuLeft li a:hover
{  
  color:#004b36;
  padding: 0.6em 1.5em;
  background: transparent url(../layout/arrow_DGruen.png) no-repeat left center;
}

ul.menuLeft li #leftSel a
{
  font-weight: bold;
  color:#004b36;
  display: block;
  padding: 0.6em 1.5em;
  background: transparent url(../layout/arrow_DGruen.png) no-repeat left center;
}


ul.menuSub
{
  float: left;
  width: auto;
  padding: 0.5em 0 0.8em 0;
  height:auto;
  width: 21.7%;
  max-width: 217px;
  min-width: 217px;    
  font-size: 0.9em;
  display: inline;
  color:#004b36;
  background: #e4f1d4;
  list-style-type: none;
  margin-bottom: 0em;
  border-bottom: 1px solid #004b36;
}

ul.menuSub li
{
  width: auto;
  display: inline;
}

ul.menuSub li a
{
  color:#004b36;  
  display: block;
  padding: 0.1em 1em 0.1em 2em;
  margin: 0 2px;
  border-bottom: none;
}

ul.menuSub li a:hover
{  
  color:#004b36;  
  display: block;
  padding: 0.1em 1em 0.1em 2em;
  margin: 0 2px;
  border-bottom: none;
  background: transparent url(../layout/arrow_DGruen.png) no-repeat left center;
}

ul.menuSub li #subSel a
{
  font-weight: bold;
  color:#004b36;  
  display: block;
  padding: 0.1em 1em 0.1em 2em;
  margin: 0 2px;
  border-bottom: none;
  background: transparent url(../layout/arrow_DGruen.png) no-repeat left center;
}

ul.sf-menu
{
  width: 100%;
  height: 2.015384615em; /* war 2.315384615*/
  float: left;
  background: #fff;
  font-size: 1.2em;
  padding: 0.7em 0 0 0;
  border-bottom: 1px solid #72b473;
}

ul.sf-menu li
{
  width: auto;
  display: inline;
}
  
ul.sf-menu li a
{
  width: auto;
  float:left;
  color: #004b36;
  text-decoration: none;
  padding: 0em 2.4em 0 1.09em;
}

a#eins
{
  background: transparent url(../menu/men_lodengruen.jpg) no-repeat left center;
}

a#zwei
{
  background: transparent url(../menu/men_hellblau.jpg) no-repeat left center;
}

a#drei
{
  background: transparent url(../menu/men_dunkelblau.jpg) no-repeat left center;
}

a#vier
{
  background: transparent url(../menu/men_dunkelgruen.jpg) no-repeat left center;
}

a#fuenf
{
  background: transparent url(../menu/men_braun.jpg) no-repeat left center;
}

a#sechs
{
  background: transparent url(../menu/men_hellgruen.jpg) no-repeat left center;
}

a#sieben
{
  background: transparent url(../menu/men_lodengruen.jpg) no-repeat left center;
  padding-right: 0;
}

ul.menuRight
{
  float: left;
  width: auto;
  padding: 0 0 0.8em 0;
  height:auto;
  width: 21.7%;
  max-width: 217px;
  min-width: 217px;    
  font-size: 1.2em;
  display: inline;
  color:#004b36;
  background: #f4f9ee;
  list-style-type: none; 
  margin-bottom: 1em;
  display:none;
}

h2#toggler:hover
{
cursor:pointer;
}

ul.menuRight li
{
  width: auto;
  display: inline;
}

ul.menuRight li a
{
  color:#004b36;  
  display: block;
  padding: 0.6em 2em;
  margin: 0;
  border-bottom: 1px solid #004b36;
}

ul.menuRight li a:hover
{  
  color:#004b36;
  padding: 0.6em 2em;
  background: #e4f1d4;
}

ul.menuRight li #leftSel a
{
  font-weight: bold;
  color:#004b36;
  display: block;
  padding: 0.6em 2em;
  background: #e4f1d4;
}

/* Menus Ende */

#vmap
{
  width: 100%;
  height: 25em;
  margin-bottom: 0.5em;
}

#klappmenu
{ 
  width: 100%;
  height: 2em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #004b36;
}

#logoLeft
{
  float:left;
  width: 100%;
  height: auto;
  margin-top:1em;
}

#logoLeft a
{
  color:#82bc3d;
}

#cMitte
{
  width: 52.6%;
  float: left;
  padding: 0 2%;
  max-width: 526px;
  min-width:526px;
  font-size: 1.05em;
}

.news .article {
    padding-bottom: 15px;
    margin-bottom: 0px; 
}

#cTop
{
  width: 74.3%;
  float: none;
  padding: 0 6% 0 0;
  font-size: 1.05em;
  margin-bottom:.5em;
}

#cTop h1
{
  max-width: 75%;
  border-left:  15px solid #82bc3d;
}

#cRight
{
  width: 21.7%;
  float: right;
  max-width: 217px;
  min-width: 217px;
}

h1, h2, h3 {
  font-family: tahoma, arial, sans-serif;
}

h1 {
  font-weight: bold;
  border-left:  15px solid #004b36;
  font-size: 1.5em;
  padding: 1em 1em 0em 0.5em;
  height: auto;
  margin-bottom: 1.3em;
  line-height: 1.4em;
}

h2 {
  font-size: 1.4em;
  font-weight: normal;
  margin: 0 0 0.3em 0;
  line-height:1.4em;
}

h3 {
  font-size: 1.2em;
  font-weight: normal;
  margin: 2em 0 1em;
}

#cLeft h2
{
  text-align: center;
  font-size: 1.2em;
}

#cRight h2
{
  color: #004b36;
  background: #e2f0d2 url(../layout/arrow_DGruen.png) no-repeat 0.6em center;
  font-weight: bold;
  font-size: 1.15em;
  margin-bottom:0px;
  height: auto;
    display: block;
    width: auto;
    text-align: left;
  padding:0.2em 1.2em 0.2em 2.3em;
}

#cRight h2.arrowBraun2 a
{
 color:#004b36;
}

#cRight .arrowBraun
{
  background: #e2f0d2 url(../layout/arrow_Braun.png) no-repeat 0.6em center;
}

#cRight .arrowBraun2
{
  background: #e2f0d2 url(../layout/arrow_Braun.png) no-repeat 0.6em center;
  margin-bottom:1em;
}

#cRight .arrowDBlau
{
  background: #e2f0d2 url(../layout/arrow_DBlau.png) no-repeat 0.6em center;
}

#cMitte p
{
  margin-bottom: 1em;
  line-height: 1.5em;
}

embed,
object,
video {
  max-width: 100%;
}

#footer
{
width: 100%;  
min-height: 310px;
clear: both;
height: auto !important;
text-align: center;
background: #82bc3d;  
  
}

#footerMenu
{
width:80em;
margin:0px auto;
padding-top:2em;
text-align:center;
}

#footerMenu ul.sub
{
margin: 0;
padding: 0;
width:13em;
}

#footerMenu ul.sub li.sub2 {
    list-style: none;
    margin: 0; 
    padding: 0;
}

#footerMenu .footerBox a
{
color:#fff;
display:block;
text-align:left;
font-weight:bold;
font-size:1.2em;
}

#footerMenu ul.sub li.sub2 a
{
color:#fff;
display:block;
text-align:left;
font-weight:normal;
font-size:1em;
}

.footerBox
{
padding-right:1em;
float:left;
width:12em;
font-weight:bold;
}

.news
{
  width: 100%;
  height: auto;
  float: left;
  padding: 0.5em 0;
  border-top: 1px solid #004b36;
  border-bottom: 1px solid #004b36;
}

#cMitte .news p
{
  margin-bottom: 0.1em;
}

.news-list-item {
  width: 100%;
  height: auto;
  float: left;
  padding: 0.5em 0;
  border-top: none;
  border-bottom: 1px solid #004b36;
}

.news img
{
  float: left;
 /* margin-right: 1.3em;*/
  max-width: 100%;
  height: auto;
}

.news h3 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0em 0 0.3em 0em;
}

a.more
{
  color: #004b36;
  font-weight:bold;
}

.rContainer
{
width: 100%;
height: auto;
float: left;
background: #f4f9ee;
padding: 0;
margin-bottom: 1em;
}  

.newsRight
{
  width: 84%;
  height: auto;
  float: left;
  padding: 0.8em 8%;
  line-height: 1.3em;
  font-size: 0.95em;
  border-bottom: 1px solid #004b36;
}

.newsRight p
{
  margin-bottom: 0.2em;
  
}

.newsRight h3 {
  font-weight: bold;
  margin: 0em 0 0.1em 0em;
  font-size: 0.95em;
}

#cMitte ul
{
margin:1em 2em;
}


#cMitte .tx-flseositemap-pi1 a
{
color:#004b36;
  text-decoration:none;
}

#cMitte a
{
color:#004b36;
  text-decoration:underline;
}


#cMitte a:hover
{
  text-decoration:none;
}


#cTop a
{
color:#004b36;
  text-decoration:underline;
}


#cTop a:hover
{
  text-decoration:none;
}


caption.csc-textpic-caption
{
font-size:90%;
line-height:1em;
font-style:italic;
padding:0.2em;
}

dl.news-single-files img
{
padding-right:1em;
}

dl.news-single-files dt
{
font-weight:bold;
}

dl.news-single-files a{
padding-right:1em;
}

@media print {
   body {
      color: #000;
      background: #fff;
      font-size: 13pt;
   }

ul.sf-menu
{
display:none;
}

#header
{
  display:none;
}

#footer
{
  display:none;
}

#cMitte {
  width:100%;
  max-width:100%;
}

#cRight
{
  display:none;
}

#cLeft
{
  display:none;
}

ul, img {
   page-break-inside: avoid;
}

#cMitte a {
      font-weight: bolder;
      text-decoration: none;
   }

   #cMitte a[href^=http]:after {
      content:" <" attr(href) "> ";
   }

#cMitte a[href^="#"]:after {
   content: "";
}

@page {
      margin: 2cm;
   }

}

div.powermail_fieldwrap_file_inner
{
width:184px;
}

input#powermail_field_kopiederabschlussarbeit
{
cursor:pointer;
}

div#powermail_fieldwrap_83 label, div#powermail_fieldwrap_84 label, div#powermail_fieldwrap_85 legend, div#powermail_fieldwrap_90 legend, div#powermail_fieldwrap_94 legend, div#powermail_fieldwrap_95 legend
{
width:84%;
}

#cMitte div.error
{

    background-color: #0B5A2A;
  color:#fff;
    border: none;
  padding:0.5em 1em;
  font-size:1.5em;
  font-weight:bold;
  

}

.news-amenu-item-year {
font-size:16px;
font-weight:bold;
}
